PT ARITA - Bug #667

[ESS] Leave
12/22/2021 07:24 PM - Mega Yunita

Status: Closed Start date: 12/22/2021
Priority: Normal Due date: 12/29/2021
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Azid and Team,

Mohon bantuannya untuk menangani masalah yang terjadi, yaitu :

1. Menghilangkan validasi (Ketentuan bahwa pengajuan harus dilakukan 1 minggu sebelumnya) yang terdapat pada saat pemilihan

Tanggal Start Date dan End Date
2. Tanggal Start Date dan End Date tidak bisa dipilih

3. Kalkulasi jumlah hari cuti tidak sesuai dengan yang ketetapan jumlah hari yang sudah ditetapkan pada table PHRTMQUOTYP

Menu : My WorkPlace > Request > Time Management > Leave
Port : http://remote.minovais.com:31131/
DB : MinovaES_Arita_Dev

Terimakasih

History

#1 - 12/23/2021 11:23 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

coba test ya mega ,,

makasih

#2 - 01/05/2022 02:45 PM - Anonymous
- Status changed from QA Test to Closed
